## libfsoresource 0.9.0+git20110805

=== debian/changelog ===
libfsoresource (0.9.0+git20110805-1) unstable; urgency=low

  [ Rico Rommel ]
  * New upstream snapshot
  * bump standards to 3.9.2
  * fixed cleanfiles
  * switch to vala-0.12
  * add Rico Rommel <ricoqbierrommel.de> to uploaders

  [ Sebastian Reichel ]
  * add me to uploaders
  * acknowledge NMU upload (Closes: #632362)
  * applied Karl Goetz VCS field fix (Closes: #593899)
  * add watch file
  * update copyright and switch to DEP5 format
  * add multi-arch support
  * switch from cdbs to debhelper
  * add initial symbols file

 -- Sebastian Reichel <sre@debian.org>  Mon, 22 Aug 2011 01:56:31 +0200

libfsoresource (0.1.1~git20100517-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switch to vala-0.10 (Closes: #629723).
  * Don't ship .la files (Closes: #621682).

 -- Luk Claes <luk@debian.org>  Fri, 01 Jul 2011 19:26:35 +0200

libfsoresource (0.1.1~git20100517-1) unstable; urgency=low

  * New upstream snapshot
  * Upload to unstable (Closes: #583500)
  * Bump standards to 3.8.4

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 18 May 2010 21:05:49 +0200

libfsoresource (0.1.0.0-1~fso) pkg-fso; urgency=low

  * Initial release

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 09 Jan 2010 14:44:12 +0100
