=== debian/control ===
Source: libfsoresource
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Heiko Stuebner <heiko@sntech.de>, Rico Rommel <rico@bierrommel.de>, Sebastian Reichel <sre@debian.org>
Build-Depends: debhelper (>= 8.1.3),
               dh-autoreconf,
               libglib2.0-dev (>= 2.26.0),
               libfso-glib-dev (>= 2011.06.01.1),
               libfsobasics-dev (>= 0.9.99+git20110804),
               libfsoframework-dev (>= 0.8.2+git20110805),
               libvala-0.12-dev,
               pkg-config,
               quilt,
               valac-0.12
Standards-Version: 3.9.2
Section: libs
Homepage: http://wiki.freesmartphone.org/index.php/Implementations/libfsoresource
Vcs-Git: git://git.debian.org/git/pkg-fso/libfsoresource.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/libfsoresource.git;a=summary

Package: libfsoresource0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: freesmartphone.org resource implementation library
 This C library contains classes useful for interfaceing with the FSO
 resource system.
 .
 This package is part of the freesmartphone.org software stack and is
 targeted for smartphones.

Package: libfsoresource-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libfso-glib-dev (>= 2011.006.01.1),
         libfsobasics-dev (>= 0.9.99+git20110804),
         libfsoframework-dev (>= 0.8.2+git20110805),
         libfsoresource0 (= ${binary:Version})
Description: Development files for libfsoresource
 This C library contains classes useful for interfaceing with the FSO
 resource system.  It is based on glib-2.0. Vala bindings are available.
 .
 This package offers files required for the development of new programs
 with this library and should not be required for using the phone.

Package: libfsoresource-dbg
Architecture: any
Section: debug
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         libfsoresource0 (= ${binary:Version})
Description: debugging symbols for use with libfsoresource
 This library contains classes useful for interfaceing with the FSO
 resource system.
 .
 This package contains unstripped shared libraries. It is provided
 primarily to provide a backtrace with names in a debugger, this makes
 it somewhat easier to interpret core dumps. The libraries are installed
 in /usr/lib/debug and are automatically used by gdb.
