=== debian/watch ===
version=3
http://downloads.freesmartphone.org/ libfsoresource-([0-9\.]+)\.tar\.bz2
