## libfsoresource 0.11.0

=== debian/changelog ===
libfsoresource (0.11.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/libfsoresource-{dbg,dev}.postinst: Fix directory to symlink
    upgrade in postinst. (Closes: #687876)

 -- David Prévot <taffit@debian.org>  Thu, 27 Sep 2012 10:21:08 -0400

libfsoresource (0.11.0-1) unstable; urgency=low

  [ Simon Busch ]
  * Import upstream release version 0.11.0
  * Drop fix-cleanfiles.patch
  * Build from vala source and not from precompiled c source
  * Update FSO dependencies as we need version 0.11 of them

  [ Sebastian Reichel ]
  * Enable --as-needed

 -- Sebastian Reichel <sre@debian.org>  Sat, 26 May 2012 09:20:58 +0200

libfsoresource (0.9.0+git20110805-2) unstable; urgency=low

  * update standards to 3.9.3
  * update vala build dependencies to 0.14 (Closes: #663312)
  * update copyright file
  * switch to dh
  * add multiarch-support
  * remove restore-INSTALL.patch

 -- Rico Rommel <rico@bierrommel.de>  Tue, 20 Mar 2012 19:17:29 +0100
