=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Priority: extra
 Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
-Uploaders: Heiko Stuebner <heiko@sntech.de>, Rico Rommel <rico@bierrommel.de>, Sebastian Reichel <sre@debian.org>
-Build-Depends: debhelper (>= 8.1.3),
+Uploaders: Heiko Stuebner <heiko@sntech.de>,
+           Rico Rommel <rico@bierrommel.de>,
+           Sebastian Reichel <sre@debian.org>
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libglib2.0-dev (>= 2.26.0),
-               libfso-glib-dev (>= 2011.06.01.1),
-               libfsobasics-dev (>= 0.9.99+git20110804),
-               libfsoframework-dev (>= 0.8.2+git20110805),
-               libvala-0.12-dev,
+               libfso-glib-dev (>= 2012.05.24.1),
+               libfsobasics-dev (>= 0.11.0),
+               libfsoframework-dev (>= 0.11.0),
+               libvala-0.14-dev,
                pkg-config,
-               quilt,
-               valac-0.12
-Standards-Version: 3.9.2
+               valac-0.14,
+               quilt
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://wiki.freesmartphone.org/index.php/Implementations/libfsoresource
 Vcs-Git: git://git.debian.org/git/pkg-fso/libfsoresource.git
@@ -21,10 +23,10 @@
 
 Package: libfsoresource0
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Multi-Arch: same
 Description: freesmartphone.org resource implementation library
  This C library contains classes useful for interfaceing with the FSO
  resource system.
@@ -36,9 +38,9 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libfso-glib-dev (>= 2011.006.01.1),
-         libfsobasics-dev (>= 0.9.99+git20110804),
-         libfsoframework-dev (>= 0.8.2+git20110805),
+         libfso-glib-dev (>= 2012.05.24.1),
+         libfsobasics-dev (>= 0.11.0),
+         libfsoframework-dev (>= 0.11.0),
          libfsoresource0 (= ${binary:Version})
 Description: Development files for libfsoresource
  This C library contains classes useful for interfaceing with the FSO
@@ -50,7 +52,6 @@
 Package: libfsoresource-dbg
 Architecture: any
 Section: debug
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          libfsoresource0 (= ${binary:Version})
 Description: debugging symbols for use with libfsoresource
